## ESelectionModelArray ESelectionModelArray |

## Functions

void | e_selection_model_array_insert_rows ()
void | e_selection_model_array_delete_rows ()
void | e_selection_model_array_move_row ()
void | e_selection_model_array_confirm_row_count ()
gint | e_selection_model_array_get_row_count ()

## Description

## Functions

### e_selection_model_array_insert_rows ()

    void
    e_selection_model_array_insert_rows (ESelectionModelArray *selection,
                                         gint row,
                                         gint count);

`e_selection_model_array_insert_rows` is deprecated and should not be used in newly-written code.

### e_selection_model_array_delete_rows ()

    void
    e_selection_model_array_delete_rows (ESelectionModelArray *selection,
                                         gint row,
                                         gint count);

`e_selection_model_array_delete_rows` is deprecated and should not be used in newly-written code.

### e_selection_model_array_move_row ()

    void
    e_selection_model_array_move_row (ESelectionModelArray *selection,
                                      gint old_row,
                                      gint new_row);

`e_selection_model_array_move_row` is deprecated and should not be used in newly-written code.

### e_selection_model_array_confirm_row_count ()

    void
    e_selection_model_array_confirm_row_count
                                   (ESelectionModelArray *selection);

`e_selection_model_array_confirm_row_count` is deprecated and should not be used in newly-written code.

### e_selection_model_array_get_row_count ()

    gint
    e_selection_model_array_get_row_count (ESelectionModelArray *selection);

`e_selection_model_array_get_row_count` is deprecated and should not be used in newly-written code.

## Types and Values